<html>
	<head>
		<title>Drawing Images</title>
	</head>
	<body>
		<h1>Drawing Images</h1>
		<hr>
		<img src="tutorial3.png">
		<p>Compile this with: <pre>gcc -o xdworld xdworld.c -lxdock</pre></p>
	</body>
</html>
